@charset "utf-8";

.MC_box3 {width:100%;}
.oneFull #gnb .depth01 > ul {min-width: calc(100% - 26rem);}

/* media query mobile */
@media screen and (max-width: 1280px){



	
}

@media screen and (max-width: 1200px){

	

}

@media screen and (max-width: 1024px){



}

@media (max-width:690px) {



}

@media (max-width:560px) {



}

@media screen and (max-width: 480px){



}

@media (max-width:380px) {


}




